function video_podcasting_openCity(evt, cityName) {
    var video_podcasting_i, video_podcasting_tabcontent, video_podcasting_tablinks;
    video_podcasting_tabcontent = document.getElementsByClassName("tabcontent");
    for (video_podcasting_i = 0; video_podcasting_i < video_podcasting_tabcontent.length; video_podcasting_i++) {
        video_podcasting_tabcontent[video_podcasting_i].style.display = "none";
    }
    video_podcasting_tablinks = document.getElementsByClassName("tablinks");
    for (video_podcasting_i = 0; video_podcasting_i < video_podcasting_tablinks.length; video_podcasting_i++) {
        video_podcasting_tablinks[video_podcasting_i].className = video_podcasting_tablinks[video_podcasting_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}